Subject: Argus Forums

From: "Jonathan Carpenter" <[email-masked]>
Date: Tue, 16 Dec 2008 18:42:24 -0600

Are there any forums dedicated to Argus? I have a ton of customization
questions. I would like to customize the Argus alerts so that it would only
send me one email instead of three per outage and I want it to give me a
friendly name of the outage instead of the ip address. Thanks for all your
help over the last week.

Thanks,